Imagick::setImageInterlaceScheme
Imagick::setImageIterations
The Imagick class
PHP Manual

# Imagick::setImageInterpolateMethod

(PECL imagick 2.0.0)

Imagick::setImageInterpolateMethod — Sets the image interpolate pixel method

### Descrição

bool Imagick::setImageInterpolateMethod ( int `$method` )

Sets the image interpolate pixel method.

### Parâmetros

`method`

  The method is one of the `Imagick::INTERPOLATE_*` constants

### Valor Retornado

Retorna `TRUE` em sucesso.

Imagick::setImageInterlaceScheme
Imagick::setImageIterations
The Imagick class
PHP Manual